@import url(reset.css);

.container {
	width: 960px;
	margin: 0 auto;
}

.clear {
	clear: both;
}

body {
	background: #ead5ba;
	font-family: Arial;
	font-size: 15px;
	color: #741045;
}

#overlay {
	position: fixed;
	z-index: 995;
	background: #000;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

#header {


}

#header #top {
	height: 125px;
	background: #FFF;
}

#header #logo {
	padding-top: 17px;
	padding-left: 43px;
	width: 272px;
	float: left;
}

#header #navigation {
	width: 645px;
	float: left;
	text-align: right;
}

#header #navigation ul {
	display: inline-block;
}

#header #navigation ul li {
	float: left;
	margin-left: 13px;
	margin-right: 13px;
	padding-top: 81px;
}

#header #navigation ul li a {
	color: #5b0533;
	text-transform: uppercase;
	font-size: 18px;
	text-decoration: none;
}

#header #heading {
	border-top: 6px solid #ead6bc;
	border-bottom: 6px solid #ead6bc;
	height: 144px;
	background: url(/assets/img/bg_pattern.png) #741045;
}

#header #heading_home {
	border-top: 6px solid #ead6bc;
	border-bottom: 6px solid #ead6bc;
	background: url(/assets/img/bg_pattern.png) #741045;
	height: 525px;	
}

#header #heading #heading_image {
	width: 340px;
	float: left;
}

#header #heading #heading_image img {
	margin-top: -20px;
}

#header #heading #title {
	width: 620px;
	float: left;

	color: #ffffff;
	font-size: 45px;
	padding-top: 75px;
}

#home {
	background: url(/assets/img/home_bg.png) #fff repeat-x;;
	padding-top: 160px;
}

#page {
	padding-top: 45px;
	padding-bottom: 75px;
	background: #FFF;
}

#content p {
	line-height: 20px;
}

#content .heading {
	text-align: center;
	margin-bottom: 30px;
}

#content .heading hr {
	border: 0;
	padding: 0;
	margin: 0;
	background: #741045;
	height: 1px;
}

#content .heading h1 {
	font-size: 26px;
	color: #741045;
	text-transform: uppercase;
	display: inline-block;
	background: #FFF;
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 18px;
}

#content .heading .heading_block {
	margin-top: -15px;
}

#content .heading p {
	color: #741045;
	font-size: 15px;
	margin-bottom: 10px;
}

#content #news_items {
	width: 715px;
	float: left;padding-top: 28px;
}

#content #news_overview {
	width: 215px;
	margin-left: 30px;
	float: left;
}

#content #news_overview h3 {
	color: #741045;
	font-size: 15px;
	margin-bottom: 10px;
	line-height: 15px;
	text-transform: lowercase;
}

#content #news_overview ul {
	border-top: 1px dashed #8f3569;
}

#content #news_overview ul li {
	line-height: 42px;
	border-bottom: 1px dashed #8f3569;
	padding-left: 14px;
	padding-right: 14px;
}

#content #news_items h2 {
	border-top: 1px solid #741045;
	color: #741045;
	font-size: 27px;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 50px;
	text-transform: uppercase;
	border-bottom: 1px solid #741045;
	margin-bottom: 20px;
}

#content #news_items .content {
	padding-bottom: 45px;
	padding-left: 45px;
	color: #000000;
}

#contact_form {
	border: 2px solid #fff;
	box-shadow: 0px 0px 10px #555;
	border-radius: 10px;
	background: #e7cdac; /* Old browsers */
	background: -moz-linear-gradient(top,  #e7cdac 0%, #eee0cf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7cdac), color-stop(100%,#eee0cf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e7cdac 0%,#eee0cf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e7cdac 0%,#eee0cf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e7cdac 0%,#eee0cf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e7cdac 0%,#eee0cf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7cdac', endColorstr='#eee0cf',GradientType=0 ); /* IE6-9 */
	padding-top: 27px;
	padding-bottom: 28px;
	margin-right: 80px;
	margin-left: 67px;
}

#contact_form .left {
	width: 561px;
	float: left;
	padding-left: 32px;
}

#contact_form .right {
	width: 191px;
	height: 570px;
	border-left: 1px solid #9f1f63;
	float: left;
	padding-left: 24px;
}

#contact_form h1 {
	font-size: 23px;
	margin-bottom: 28px;
	text-transform: uppercase;
}

#contact_form p {
	margin-bottom: 10px;
}

#contact_form label {
	margin-bottom: 6px;
	text-transform: uppercase;
	font-size: 14px;
	display: block;
}

#contact_form input {
	width: 500px;
	height: 39px;
	line-height: 20px;
	background: #fff;
	border: 0;
	margin: 0;
	padding: 0;

	padding-left: 14px;
	padding-right: 14px;
	border-radius: 5px;
}

#contact_form textarea {
	width: 500px;
	height: 180px;
	line-height: 20px;
	background: #fff;
	border: 0;
	margin: 0;
	padding: 0;

	padding: 14px;
	border-radius: 5px;
}

#contact_form input.submit {
	width: 189px;
	height: 34px;
	display: block;
	background: url(/assets/img/verstuur.png);
	text-indent: -9999px;
	float: right;
	margin-right: 23px;
}

#contact_top span, #contact_bottom span {
	font-size: 20px;
	text-transform: uppercase;
	line-height: 29px;
}

#contact_bottom p {
	font-size: 12px;
	color: #000000;
	text-transform: uppercase;
}

#contact_top {
	height: 480px;
}

#heading_home_content {
	width: 430px;
	float: left;
	color: #fff;
	padding-top: 75px;
	padding-left: 50px;
	padding-right: 20px;
}

#heading_home_content h1 {
	font-size: 27px;
	margin-bottom: 21px;
}

#heading_home_content p {
	line-height: 27px;
}

#heading_home_content img {
	margin-left: -50px;
	margin-top: 30px;
}

#heading_home_deal {
	width: 460px;
	float: left;
}

#deal_form {
	width: 398px;
	height: 384px;
	background: url(/assets/img/deal_form_bg.png) no-repeat;
	margin-left: 10px;
	margin-top: 10px;
	padding-top: 100px;
	padding-left: 100px;
}

#deal_form h2 {
	text-transform: uppercase;
	font-size: 29px;
	margin-bottom: 32px;
}

#deal_form label {
	font-size: 14px;
	color: #9f1f63;
	margin-bottom: 12px;
	display: block;
	text-transform: uppercase;
}

#deal_form #date_persons {
	height: 90px;
}

#deal_form #date_persons #bod_date {
	width: 170px;
	float: left;
}

#deal_form #date_persons #bod_date input {
	width: 87px;
	height: 39px;
	padding: 0;
	border: 0;
	margin: 0;
	border-radius: 4px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
}

#deal_form #date_persons #bod_date .ui-datepicker-trigger {
	float: left;
	margin-left: 6px;
}

#deal_form #date_persons #bod_persons .select_container {
	height: 31px;
	padding-left: 7px;
	padding-right: 7px;
	background: #FFF;
	border-radius: 4px;
	display: inline-block;
	padding-top: 8px;
}

#deal_form #date_persons #bod_persons {
	width: 160px;
	float: left;
}

#deal_form #zip_options {
	height: 95px;
}

#deal_form #zip_options #bod_zip {
	width: 195px;
	float: left;
}

#deal_form #zip_options #bod_zip #bod_zip_first {
	width: 102px;
	height: 39px;
	padding: 0;
	border: 0;
	margin: 0;
	border-radius: 4px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;	
}

#deal_form #zip_options #bod_zip #bod_zip_second {
	width: 22px;
	height: 39px;
	padding: 0;
	border: 0;
	margin: 0;
	border-radius: 4px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;	
	margin-left: 6px;
}

#deal_form #zip_options #bod_options {
	width: 135px;
	float: left;
}

#deal_form .submit {
	width: 305px;
	height: 52px;
	background: url(/assets/img/button_bod.png);
	border: 0;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}

#steps .step {
	width: 295px;
	height: 230px;
	float: left;
	background: #eddcc7;
	border-radius: 10px;
	margin-bottom: 50px;
	margin-right: 32px;
}

#steps .step .step_title {
	background: url(/assets/img/step_title_bg.png);
	width: 317px;
	height: 40px;
	text-align: center;
	color: #FFF;
	margin-top: 27px;
	margin-bottom: 21px;
	margin-left: -11px;
	line-height: 38px;
	font-size: 25px;
}

#steps .step.last {
	margin-right: 0px;
}

#steps .step p, #home_blocks p {
	text-align: center;
	padding-left: 25px;
	padding-right: 25px;
	line-height: 23px;
	font-size: 13px;
}

#home_blocks p a {
	color: #9f1f63;
	text-decoration: underline;
}

#home_blocks p a:hover {
	text-decoration: none;
}

#home_blocks .block {
	width: 295px;
	float: left;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	margin-right: 32px;
	min-height: 305px;
}

#home_blocks .block h3 {
	font-size: 28px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

#home_blocks .block.purple {
	background: url(/assets/img/block_bg.png);
	color: #fff;
}

#home_blocks .block.last {
	margin-right: 0px;
}

.sauna {
	width: 280px;
	height: 445px;
	background: #ead6bc;
	border-radius: 7px;
	float: left;
	margin-right: 45px;
	margin-bottom: 45px;
}

.sauna.last {
	margin-right: 0px;
}

.sauna .sauna_left {
	width: 122px;
	float: left;
	height: 31px;
	line-height: 31px;

	font-size: 11px;
	color: #9f1f63;

	padding-left: 18px;
}

.sauna .sauna_left a {
	color: #9f1f63;
	text-decoration: none;
}

.sauna .sauna_right {
	width: 122px;
	float: left;
	text-align: right;
	height: 31px;
	line-height: 31px;

	font-size: 11px;
	color: #9f1f63;	

	padding-right: 18px;
}

.sauna .sauna_title {
	width: 306px;
	height: 55px;
	background: url(/assets/img/saune_header_bg.png);
	text-align: center;
	line-height: 55px;
	color: #fff;
	margin-left: -12px;
	font-size: 17px;
}

.sauna .sauna_description {
	padding-left: 30px;
	padding-right: 20px;
	padding-top: 18px;

	font-size: 11px;
	color: #292929;
	height: 140px;
	overflow: auto;
}

.sauna .sauna_description p {
	margin-bottom: 20px;
	line-height: 15px;
}

.button_placeholder {
	text-align: center;
}

a.button_aanbod {
	display: inline-block;
	width: 305px;
	height: 52px;
	text-indent: -9999px;
	background: url(/assets/img/button_aanbod.png);
}

hr.purple {
	height: 0px;
	border-top: 1px solid #741045;
	margin-bottom: 23px;
	margin-top: 14px;
}

#deal_container {
	width: 1024px;
	height: 435px;
	margin: 0 auto;
}

#deal {
	width: 1048px;
	height: 435px;
	background: url(/assets/img/deal_bg.png);
	margin-left: -24px;
}

#deal_image {
	margin-left: 74px;
	margin-top: 100px;
	width: 295px;
	float: left;
}

#no_deal {
	margin-left: 74px;
	margin-top: 100px;
	width: 295px;
	float: left;

	color: #FFF;

	font-size: 12px;
	font-family: Arial;
}

#deal_description {
	width: 312px;

	padding-left: 22px;
	padding-right: 50px;

	float: left;
	margin-top: 100px;

	color: #FFF;

	font-size: 12px;
	font-family: Arial;
}

#deal_description h2, #no_deal h2 {
	font-size: 15px;
	text-transform: lowercase;
	margin-bottom: 4px;
}

#deal_description p {
	line-height: 19px;
	margin-bottom: 15px;
}

#deal_details {
	width: 176px;
	float: left;
	margin-top: 90px;
	padding-left: 46px;
	padding-right: 38px;
}

#deal_details h2 {
	font-size: 23px;
	margin-bottom: 14px;
	text-transform: uppercase;
	color: #9f1f63;
}

#deal_details h3 {
	font-size: 14px;
	text-transform: uppercase;
	color: #9f1f63;
}

#deal_details p {
	font-size: 14px;
	margin-bottom: 10px;
	color: #000;
}

.button_reserveer {
	display: block;
	width: 173px;
	height: 30px;
	text-indent: -9999px;
	display: inline-block;
	background: url(/assets/img/button_reserveer.png);
	margin-bottom: 4px;
}

.button_ander_aanbod {
	display: block;
	width: 173px;
	height: 30px;
	text-indent: -9999px;
	display: inline-block;
	background: url(/assets/img/button_ander_aanbod.png);
}

.title_container {
	text-align: center;
	margin-top: -38px;
}

h2.title {
	font-size: 27px;
	color: #741045;
	display: inline-block;
	text-transform: uppercase;
	background: #FFF;
	padding-left: 20px;
	padding-right: 20px;
}

.offer_text {
	width: 249px;
	float: left;
	border-right: 1px solid #741045;

	padding-left: 35px;
	padding-right: 35px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.offer_text p {
	text-align: center;
	color: #741045;
	font-family: Arial;
	font-size: 11px;
	line-height: 14px !important;
}

.offer_text.last {
	width: 250px;
	border: 0px;
}

#reservation_popup {
	position: fixed;
	z-index: 996;
	background: #e9d2b4;
	width: 624px;
	height: 512px;
	top: 0;
	left: 0;
	border-radius: 5px;
	border: 2px solid #ffffff;

	left: 50%;
	top: 50%;
	margin-left: -339px;
	margin-top: -256px;

	padding: 25px;

	box-shadow: 0px 0px 50px #000;
}

#reservation_popup .left {
	width: 364px;
	float: left;
	padding-right: 35px;
	border-right: 1px solid #9f1f63;
	min-height: 512px;
}

#reservation_popup .right {
	width: 184px;
	float: left;
	padding-left: 40px;
}

#reservation_popup h2 {
	font-size: 24px;
	color: #9f1f63;
	margin-bottom: 18px;
}

#reservation_popup label {
	color: #9f1f63;
	font-size: 14px;
	margin-bottom: 6px;
	display: block;
}

#reservation_popup p {
	margin-bottom: 17px;
	font-size: 14px;
	color: #000000;
	font-family: Arial;
	line-height: 16px;
}

#reservation_popup .text {
	width: 355px;
	height: 37px;
	border: 0;
	margin: 0;
	padding: 0;
	border-radius: 3px;
	border: 1px solid #fff;
}

#reservation_popup .text.error {
	border: 1px solid #9f1f63;
}

#reservation_popup form p {
	margin-bottom: 15px;
}

#reservation_popup .right .right_top {
	border-bottom: 1px solid #9f1f63;
	padding-bottom: 10px;
}

#reservation_popup .right .right_top h3 {
	font-size: 24px;
	color: #9f1f63;
	margin-bottom: 15px;
}

#reservation_popup .right .right_top {
	color: #000;
	margin-bottom: 12px;
}

#reservation_popup .right .right_top span {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	color: #9f1f63;
}

#reservation_popup .right .right_bottom {
	padding-top: 28px;
}

#reservation_popup .right .right_bottom h4 {
	font-size: 14px;
	text-transform: uppercase;
	color: #9f1f63;
	margin-bottom: 10px;
}

#reservation_popup .button_betaal_nu {
	width: 173px;
	height: 30px;
	display: block;
	background: url(/assets/img/button_betaal_nu.png);
	text-indent: -9999px;
	margin-bottom: 15px;
}

#reservation_popup .button_betaal_nu.betaald {
	background: url('/assets/img/button_betaald.png') !important;
	cursor:default;
}

#reservation_popup .button_reserveer_nu {
	width: 173px;
	height: 30px;
	display: block;
	background: url(/assets/img/button_reserveer_nu.png);
	text-indent: -9999px;
}

#reservation_popup #reservation_form_phone {
	width: 204px;
	float: left;
}

#reservation_popup #reservation_form_phone .text {
	width: 204px;
}

#reservation_popup #reservation_form_zip {
	width: 134px;
	float: left;
	margin-left: 17px;
}

#reservation_popup #reservation_form_zip .text {
	width: 134px;
}

.inactive {
	cursor: pointer;
}

div.error {
	color: #FF0000;
	margin-bottom: 10px;
}

.button_terug_naar_de_site {
	width: 173px;
	height: 30px;
	background: url(/assets/img/button_terug_naar_de_site.png);
	text-indent: -9999px;
	display: block;
	margin-bottom: 20px;
}

.button_reservering {
	width: 173px;
	height: 31px;
	background: url(/assets/img/button_reservering.png);
	text-indent: -9999px;
	display: block;
}

.button_doe_ander_aanbod {
	width: 173px;
	height: 31px;
	background: url(/assets/img/button_ander_aanbod.png);
	text-indent: -9999px;
	display: block;	
}

#footer {
	height: 50px;
	background: #ead5ba;
}
